Capella 1.0.1

Primary tabs

Release Date: 
Thursday, February 11, 2016
Compatibility: 

No API breakage in Capella 1.0.1.

Projects created with Capella version 1.0.0 will be compatible with Capella 1.0.1 without migration.

This release is binary compatible with all previous releases.

Internationalization: 

Capella UI is in english. It has not been translated in other languages yet.

Target Environments: 

Capella 1.0.1 is delivered for windows (32 and 64-bits versions), linux (32 and 64-bits versions) and mac osx (64-bit version).

JRE 1.7 is mandatory for Capella 1.0.1 :

    JRE 32-bit shall be installed for Capella 1.0.1 32-bit version.
    JRE 64-bit shall be installed for Capella 1.0.1 64-bit version.